Verified Commit 4e188bc8 authored by Duncan Macleod's avatar Duncan Macleod
Browse files

remove ligo-common from python3 package requirements

Python 3 supports implicit namespace packages, meaning a base package for the ligo namespace is not required.
parent 55551233
......@@ -34,7 +34,6 @@ Description: Representations of semi-open intervals - Python package
Package: python3-ligo-segments
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
python3-ligo-common,
python3-six
Recommends:
lal-python3
......
......@@ -39,7 +39,6 @@ infinity object used to define semi-infinite and infinite segments.
%package -n python%{python3_pkgversion}-%{srcname}
Summary: %{summary}
Requires: python%{python3_pkgversion}-six
Requires: python%{python3_pkgversion}-ligo-common
# not supported by old rpmbuild
#Recommends: python3-lal
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment